gtk-sharp 2.12.0.0 System.Enum GLib.GType(typeof(Gtk.PrintStatusGType)) PrintStatus enumeration.
- Field
  2.12.0.0
  Gtk.PrintStatus Printing has finished.
- Field
  2.12.0.0
  Gtk.PrintStatus Printing was aborted.
- Field
  2.12.0.0
  Gtk.PrintStatus Pages are being rendered.
- Field
  2.12.0.0
  Gtk.PrintStatus Printing has not started.
- Field
  2.12.0.0
  Gtk.PrintStatus Job sent to printer, but has not printed.
- Field
  2.12.0.0
  Gtk.PrintStatus Problem occurred during printing.
- Field
  2.12.0.0
  Gtk.PrintStatus BeginPrint event has raised. During pagination.
- Field
  2.12.0.0
  Gtk.PrintStatus Printer is processing job.
- Field
  2.12.0.0
  Gtk.PrintStatus Job is being sent to the printer.